To successfully download your product, you must have Microsoft .NET Framework Version 1.1 and the Esri .NET Support Feature for ArcGIS.

ArcGIS requires that you have Microsoft .NET Framework Version 1.1 to download the Esri .NET Support Feature for ArcGIS.

Microsoft .NET Framework 1.1
To check for Microsoft .NET Framework Version 1.1, go to Start>Control Panel>Administrative Tools. If you do not currently have Microsoft .NET Framework Version 1.1, or have Version 2.0, you can download Version 1.1 onto your system. Please note that both versions can exist on your system simultaneously.

Esri .NET Support Feature for ArcGIS

To check for the Esri .NET Support Feature for ArcGIS, navigate to the location on your hard drive where you installed ArcGIS for Desktop and look for the DotNet folder. For example, go to C:\Program Files\ArcGIS\DotNet. If you do not find the DotNet folder, follow the instructions below for installing the Esri .NET Support Feature for ArcGIS.

To add the Esri .NET Support Feature, you will need to access ArcGIS either on CD or via your network. Go to Start>Control Panel>Add/Remove Programs, select ArcGIS for Desktop, and click Change.

When the message window appears, either insert the ArcGIS for Desktop CD into your disk drive or browse to the source for ArcGIS for Desktop on your network and click OK. When the ArcGIS Setup window appears, select Modify and click Next. Select .NET Support, click Next, and follow the instructions to install the Esri .NET Support Feature for ArcGIS.

Print this page